qt6-webengine: package-name-doesnt-match-sonames libQt6Pdf6 libQt6PdfQuick6 libQt6PdfWidgets6 libQt6WebEngineCore6 libQt6WebEngineQuick6 libQt6WebEngineQuickDelegatesQml6 libQt6WebEngineWidgets6

qt6-webengine: embedded-library freetype [usr/lib/x86_64-linux-gnu/libQt6Pdf.so.6.*.*]
qt6-webengine: embedded-library lcms2 [usr/lib/x86_64-linux-gnu/libQt6Pdf.so.6.*.*]
qt6-webengine: embedded-library libjsoncpp [usr/lib/x86_64-linux-gnu/libQt6WebEngineCore.so.6.*.*]
qt6-webengine: embedded-library srtp [usr/lib/x86_64-linux-gnu/libQt6WebEngineCore.so.6.*.*]
